.block-features-list {
  padding: 50px 0;
  position: relative;
}

.block-features-list::after {
  content: "";
  position: absolute;
  height: 1px;
  background-color: #EFF0F9;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: -1;
  width: 100%;
  max-width: 1340px;
}

.block-features-list__box {
  display: flex;
  width: 100%;
  max-width: 1200px;
  justify-content: space-between;
  margin: 0 auto;
  gap: 20px;
}

.block-features-list__head {
  flex: 0 1 400px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.block-features-list__title {
  color: var(--tg-color-primary-black);
  font-size: 48px;
  line-height: 54px;
  font-weight: 700;
  letter-spacing: -1.44px;
  margin: 0;
}

.block-features-list__subtitle {
  color: rgba(14, 17, 85, 0.6);
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  letter-spacing: -0.18px;
  margin: 0;
}

.block-features-list__list {
  flex: 0 1 700px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 64px;
  grid-row-gap: 40px;
}

.block-features-list__item {
  position: relative;
}

.block-features-list__item-title {
  color: var(--tg-color-primary-black);
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -0.18px;
  line-height: 1.3;
  font-weight: 500;
  margin-bottom: 8px;
  text-transform: none;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.block-features-list__item-icon {
  width: 34px;
  height: 34px;
  flex-shrink: 0;
  margin-top: -3px;
}

.block-features-list--icon-small .block-features-list__item-icon {
  width: 24px;
  height: 24px;
  margin-top: 1px;
}

.block-features-list--decorator-left,
.block-features-list--decorator-right {
  background-image: url(assets/features-checklist-decorator.svg);
  background-repeat: no-repeat;
}

.block-features-list--decorator-left {
  position: relative;
  padding: 0 0 246px;
  margin-bottom: 72px;
  background-position: left bottom;
}

.block-features-list--decorator-right {
  padding: 0 0 150px;
  background-position: right bottom;
}

.block-features-list__item-description {
  color: rgba(14, 17, 85, 0.6);
  font-size: 15px;
  line-height: 23px;
  margin: 0;
}

@media screen and (max-width: 880px) {
  .block-features-list__box {
    padding-right: 0;
    flex-direction: column;
  }

  .block-features-list__head {
    flex: 0 1 auto;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .block-features-list__list {
    flex: 0 1 auto;
  }
}

@media screen and (max-width: 767px) {
  .block-features-list::after {
    bottom: 0;
    right: 18px;
    left: 18px;
    transform: none;
    width: auto;
  }

  .block-features-list__head {
    margin-bottom: 40px;
  }

  .block-features-list__title {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.84px;
    margin: 0;
  }

  .block-features-list__subtitle {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: -0.15px;
  }

  .block-features-list__list {
    grid-template-columns: 1fr;
    grid-row-gap: 32px;
  }

  .block-features-list__item-title {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.18px;
  }
}